mkgeo_obstacle.sh File Reference

`mkgeo_obstacle` - mesh of the obstacle-in-channel More...

Go to the source code of this file.

## Namespaces

| mkgeo_obstacle

## Variables

string | nx = ""
int | nx_default = 1
int | N = 100
int | c = 2
string | L = "unset"
float | hmin = 0.05
| split = false
int | quarter = 1
| clean = true
| verbose = true
string | name = "obstacle"
string | usage = "usage: mkgeo_obstacle [nx=$nx_default [ny=nx]] [-c float=$c] [-L float=$L] [-N float=$N] [-quarter|-half] [-rz] [-hmin float=$hmin] [-name string=$name] [-[no]split] [-[no]clean] [-[no]verbose]"
string | pkgbindir = "`rheolef-config --pkglibdir`"
| ny
| sys_coord_opt
| c_error
| to_clean
| command
| status
| filter

## Detailed Description

`mkgeo_obstacle` - mesh of the obstacle-in-channel

Definition in file mkgeo_obstacle.sh.